@charset "utf-8";
/* CSS KennisAteliers slider */

/*
COLOURS
blue: #003866
red: #842722
*/

#slider1 { margin:0; }

#slider1 li { width:310px; padding:0 6px; height:148px; }

.inside { background:#fff; width:auto; padding:0!important; position:relative; width:298px; height:148px; }

.inside img { float:left; width:164px; overflow:hidden; }

.inside a { line-height:120%; padding:20px 10px; display:block; background:url('../img/featuredlink_bg.png') 0 0 repeat; color:#003866; font-size:19px; font-family: 'HelveticaNeueLTPro45Light'; text-align:center; text-decoration:none; word-wrap: break-word; }

.inside a.floater { float:left; width:108px; font-size:17px; color:#842722; padding:10px; }

.inside a:hover { color:#842722; }

.inside a:hover.floater { color:#003866; }

.bx-prev { background: url("../img/icon_arrow_left.png") no-repeat scroll 0 -31px transparent; height: 31px; left: -37px; position: absolute; text-indent: -999999px; top: 59px; width: 31px; }

.bx-next { background: url("../img/icon_arrow_right.png") no-repeat scroll 0 -31px transparent; height: 31px; position: absolute; right: -25px; text-indent: -999999px; top: 59px; width: 31px; }

.bx-prev:hover, .bx-next:hover { background-position:0 0; }